@font-face {
  font-family: "iconfont"; /* Project id 5181462 */
  src: url('iconfont.woff2?t=1783729434932') format('woff2'),
       url('iconfont.woff?t=1783729434932') format('woff'),
       url('iconfont.ttf?t=1783729434932') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhendong:before {
  content: "\e616";
}

.icon-shangmenanzhuang:before {
  content: "\e615";
}

.icon-pipei:before {
  content: "\e610";
}

.icon-querenfuwu:before {
  content: "\e645";
}

.icon-xietiao:before {
  content: "\e63a";
}

.icon-duihao1:before {
  content: "\e625";
}

.icon-duogongnengting:before {
  content: "\e634";
}

.icon-jiangunaiyong:before {
  content: "\e60f";
}

.icon-geli:before {
  content: "\e80a";
}

.icon-caozuo:before {
  content: "\e7c7";
}

.icon-gaoxiao2:before {
  content: "\e66e";
}

.icon-xitong:before {
  content: "\e60c";
}

.icon-jiandan:before {
  content: "\e638";
}

.icon-lianjie:before {
  content: "\e7fd";
}

.icon-xiangxia:before {
  content: "\ec0b";
}

.icon-zhongzhi:before {
  content: "\e614";
}

.icon-ketiaojie:before {
  content: "\e77f";
}

.icon-langyongbaohuqi:before {
  content: "\e60b";
}

.icon-gaoxiao1:before {
  content: "\e991";
}

.icon-zhuanye1:before {
  content: "\e621";
}

.icon-fuze1:before {
  content: "\e6cb";
}

.icon-kekao1:before {
  content: "\e7b3";
}

.icon-youxiang:before {
  content: "\e66a";
}

.icon-dizhi:before {
  content: "\e635";
}

.icon-shenhe:before {
  content: "\e69e";
}

.icon-duihao:before {
  content: "\e633";
}

.icon-daishouhuo:before {
  content: "\e608";
}

.icon-shengchan:before {
  content: "\e613";
}

.icon-xuqiuqueren:before {
  content: "\e60a";
}

.icon-jiaofu:before {
  content: "\e80d";
}

.icon-muxianxitong:before {
  content: "\e674";
}

.icon-dianqizhicheng:before {
  content: "\e6fd";
}

.icon-kaiguankongzhi:before {
  content: "\e63b";
}

.icon-xianlanguanli:before {
  content: "\e6ae";
}

.icon-peidianbaohu:before {
  content: "\e9ce";
}

.icon-zhiliang-1:before {
  content: "\e669";
}

.icon-gongying:before {
  content: "\e622";
}

.icon-goutong:before {
  content: "\e609";
}

.icon-duoyang:before {
  content: "\e724";
}

.icon-yusuan:before {
  content: "\e61b";
}

.icon-ceshibaogao:before {
  content: "\e649";
}

.icon-xuanxingzhinan:before {
  content: "\e688";
}

.icon-anzhuangshouce:before {
  content: "\e736";
}

.icon-chanpinmulu:before {
  content: "\e732";
}

.icon-chakan:before {
  content: "\e68a";
}

.icon-xiazai:before {
  content: "\eb12";
}

.icon-news:before {
  content: "\e607";
}

.icon-company:before {
  content: "\e648";
}

.icon-culture:before {
  content: "\e656";
}

.icon-quality:before {
  content: "\e630";
}

.icon-factory-tour:before {
  content: "\e659";
}

.icon-technology:before {
  content: "\e726";
}

.icon-videos:before {
  content: "\e6bb";
}

.icon-faqs:before {
  content: "\e605";
}

.icon-downloads:before {
  content: "\e6d6";
}

.icon-gonggongchangsuo:before {
  content: "\e61a";
}

.icon-zhuzhai:before {
  content: "\e604";
}

.icon-shangyejianzhu:before {
  content: "\e6a8";
}

.icon-gongyejianzhu:before {
  content: "\e761";
}

.icon-zhihuijiaotong:before {
  content: "\e918";
}

.icon-xinnengyuan:before {
  content: "\e640";
}

.icon-shujuzhongxin:before {
  content: "\e60e";
}

.icon-arrow:before {
  content: "\e951";
}

.icon-gaoxiao:before {
  content: "\e60d";
}

.icon-guanli:before {
  content: "\eb3b";
}

.icon-jiegou:before {
  content: "\e602";
}

.icon-fenlei:before {
  content: "\e601";
}

.icon-PDF:before {
  content: "\e626";
}

.icon-f-name:before {
  content: "\e6f1";
}

.icon-caidan:before {
  content: "\e6c1";
}

.icon-fangda:before {
  content: "\e65c";
}

.icon-search:before {
  content: "\e6c6";
}

.icon-youtobe:before {
  content: "\e6e1";
}

.icon-qiehuan:before {
  content: "\e612";
}

.icon-dhyou:before {
  content: "\e6d1";
}

.icon-arrow-down:before {
  content: "\e6c0";
}

.icon-f-mail:before {
  content: "\e6f2";
}

.icon-guanbi:before {
  content: "\e6c2";
}

.icon-duoyuyan-copy:before {
  content: "\e603";
}

.icon-pinterest:before {
  content: "\e6a1";
}

.icon-linkedin:before {
  content: "\e624";
}

.icon-guanbi2:before {
  content: "\e6c4";
}

.icon-e-mail:before {
  content: "\e6c5";
}

.icon-Facebook:before {
  content: "\e606";
}

.icon-skype:before {
  content: "\e647";
}

.icon-zhankai:before {
  content: "\e6c3";
}

.icon-f-phone:before {
  content: "\e6f3";
}

.icon-twitter:before {
  content: "\e600";
}

.icon-whats-app:before {
  content: "\e719";
}

.icon-lujing:before {
  content: "\e62e";
}

.icon-microsoft-teams:before {
  content: "\eea2";
}

.icon-jiantou:before {
  content: "\e611";
}

.icon-wechat:before {
  content: "\e6a7";
}

.icon-f-message:before {
  content: "\e6f4";
}

.icon-Twitter:before {
  content: "\e67b";
}

.icon-microsoft-teams1:before {
  content: "\e8d4";
}

